/* Fontonic.com */

*, html{
	margin:0;
	padding:0;
	outline:none;
}

body {
	font: 18px Arial, Helvetica, sans-serif;
	color:#000;
	display:block;
	background:url(../images/bck_gral.jpg) no-repeat center top;
	background-color:#e1e1e1;
	margin:0;
	padding:0;
}

form, h1, h2, h3, h4 {
	padding: 0;
	margin: 0;
}

a{
	text-decoration:none;
	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	-ms-transition: all 0.2s ease-in-out;
  	-o-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
}

img {
	border:0;
}

li {
	list-style: none;
}

article {
	-webkit-transition: all 0.4s ease-in-out;
  	-moz-transition: all 0.4s ease-in-out;
  	-ms-transition: all 0.4s ease-in-out;
  	-o-transition: all 0.4s ease-in-out;
  	transition: all 0.4s ease-in-out;
}

/* Round Box Borders */
.rounded {
	-moz-border-radius:0px 10px 0 0;
	-webkit-border-radius:0px 10px 0 0;
	border-radius:0px 10px 0 0;
}

/* STATIC TOP BAR */

#static_topbar{
	width:100%;
	height:50px;
	background-color:#41b767;
	margin:0;
	padding:0;
	position:fixed;
	top:0;
	z-index:3;
}

#colores{
	display:none;
}

#wrapper{
	display:none;
}

#mobilebar{
	width:100%;
	height:50px;
	margin:0;
	padding:0;
}

#mobilebar a {
	width:50px;
	height:35px;
	display:block;
	color:#fff;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	text-align:center;
	float:right;
}

#mobilebar .isologo{
	width:40px;
	height:40px;
	display:block;
	float:left;
	margin:5px 0 0 5px;
	padding:0;
	background:url(../images/logo.png) no-repeat;
}

#mobilebar .isologo a{
	width:100%;
	height:100%;
	display:block;
	float:left;
	margin:0;
	padding:0;
}

#mobilebar .isologo span{
	width:20px;
	height:20px;
	display:block;
	float:left;
}

#mobilebar .isologo span.e{
	background-color:#fff;
}

#mobilebar .isologo span.f{
	background-color:#cfffca;
}

#mobilebar .isologo span.g{
	background-color:#91ffb4;
}

#mobilebar .isologo span.h{
	background-color:#41b767;
}

#mobilebar .logo{
	height:35px;
	display:block;
	float:left;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	padding:15px 0 0 5px;
	margin:0;
}

#search_bar_mobile{
	width:calc(100% - 50px);
	height:50px;
	background-color:#999;
	display:block;
	margin:0;
	padding:0;
	position:absolute;
	right:100%;
	top:0;
	margin:0;
	padding:0;
	
	-webkit-transition: right 320ms; /* For Safari 3.1 to 6.0 */
    transition: right 320ms;
}

#search_bar_mobile input{
	width:calc(96% - 55px);
	height:40px;
	display:block;
	float:left;
	border:none;
	margin:5px 0 5px 5px;
	padding:0 2%;
	font-size:110%;
	color:#4b4b4b;
}

#search_bar_mobile a{
	width:50px;
	height:35px;
	display:block;
	float:left;
}

#search_bar_mobile a:hover{
	background-color:#000;
}

#all{
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	top:0;
	right:0;
	margin:0;
	padding:0;
}

.show{
	-webkit-transition: right 320ms; /* For Safari 3.1 to 6.0 */
    transition: right 320ms;
}

#blockall{
	width:100%;
	height:100%;
	display:none;
	position:absolute;
	z-index:20000;
}

#mobilecategos {
	width:75%;
	height:100%;
	display:block;
	background-color:#2e2e2e;
	margin:0;
	padding:0;
	position:fixed;
	z-index:20000;
	right:-75%;
	overflow:auto;
}

.mostrar{
	transition: transform .80s ease-in-out;
	-webkit-transition: -webkit-transform .80s ease-in-out;
	
	transform: translate3d( -100%, 0, 0);
	-webkit-transform: translate3d(-100%, 0, 0);
}

.ocultar{
	transition: transform .80s ease-in-out;
	-webkit-transition: -webkit-transform .80s ease-in-out;
	
	transform: translate3d( 75%, 0, 0 );
	-webkit-transform: translate3d( 75%, 0, 0 );	
}

.ocultar_block{
	transition: transform .80s ease;
	-webkit-transition: -webkit-transform .80s ease;
	
	transform: translate3d( -75%, 0, 0);
	-webkit-transform: translate3d(-75%, 0, 0);
}

.mostrar_block{
	transition: transform .50s ease;
	-webkit-transition: -webkit-transform .50s ease;
	
	transform: translate3d( 0, 0, 0 );
	-webkit-transform: translate3d( 0, 0, 0 );	
}

#mobilecategos ul {
	width:100%;
	display:block;
	margin:0;
	padding:0;
	float:left;
}

#mobilecategos ul li{
	width:100%;
	display:block;
	margin:0;
	padding:0;
	float:left;
}

#mobilecategos ul li span{
	width:calc(100% - 10px);
	height:38px;
	display:block;
	background-color:#383838;
	margin:0;
	padding:12px 10px 0 0;
	float:left;
	color:#fff;
	font-weight:normal;
	font-size:20px;
	text-transform:uppercase;
	text-align:right;
}

#mobilecategos ul li span.empyspan{
	width:100%;
	height:0;
	padding:0;
	border-bottom:1px solid #383838;
}

#mobilecategos ul li a{
	width:calc(100% - 20px);
	height:28px;
	display:block;
	margin:0;
	padding:5px 20px 0 0;
	float:left;
	color:#fff;
	font-weight:normal;
	font-size:16px;
	text-align:right;
}

#mobilecategos ul li a:hover{
	background-color:#91ffb4;
	color:#4b4b4b;
}

/* CONTAINER */

#wr{
	width:100%;
	display:block;
	position:absolute;
}

#border {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	display:block;
}

#showerror{
	width:96%;
	display:block;
	margin:0 2%;
	padding:4% 0;
	background-color:#fff;
	float:left;
	text-align:center;
	color:#4b4b4b;
	position:relative;
	top:15px;
}

#bottom {
	display:none;
}

/* CONTAINER */

#container {
	width:100%;
	margin:0;
	padding:50px 0 0 0;
	float:left;
}

#container .top{
	display:none;
}

#container .logo{
	display:none;
}

#container .middlebar{
	display:none;
}

#container .banner_728x90{
	display:none;
}

#container .left {
	width:100%;
	margin:0;
	padding:0;
	float:left;
}

/*//////////////////////////*/

.list {
	width:100%;
	display:block;
	margin:0;
	padding:0;
	float:left;
}

.list .item {
	width:96%;
	margin:0;
	padding:0 2%;
	float:left;
}

.list .item article {
	width:100%;
	display:block;
	margin:0 0 15px 0;
	padding:0;
	float:left;
	background-color:#fff;
	position:relative;
}

.list .item article.result {
	width:100%;
	display:block;
	margin:0 0 15px 0;
	padding:0;
	float:left;
	background-color:#fff;
}

.list .item article:hover {
	background-color:#fbfbfb;
	box-shadow:0px 0px 10px 2px #fbfbfb; /*75dafa*/
	-moz-box-shadow: 0px 0px 10px 2px #fbfbfb; /*75dafa*/
	-webkit-box-shadow: 0px 0px 10px 2px #fbfbfb; /*75dafa*/
}

.list .item article a img {
	width:100%;
	float:left;
}

.list .item article.result a img {
	width:100%;
	float:left;
}

.list .item article h1 {
	width:calc(100% - 20px);
	font-size:100%;
	margin:0;
	padding:10px;
	display:block;
	float:left;
	font-weight:normal;
}

.list .item article.result h1 {
	width:calc(100% - 20px);
	font-size:110%;
	margin:0;
	padding:10px;
	display:block;
	float:left;
}

.list .title h1 {
	width:calc(100% - 20px);
	font-size:150%;
	margin:0;
	padding:40px 10px 20px 10px;
	display:block;
	float:left;
	color:#41b767;
	font-weight:normal;
}

.list .item article h1 a {
	color:#41b767;
}

.list .item article h1 a:hover{
	color:#4b4b4b;
}

.list .item article p {
	width:360px;
	height:179px;
	margin:0;
	padding:10px;
	display:block;
	float:left;
	font-size:14px;
	line-height:25px;
	text-align:justify;
}

.list .item article span {
	background-color:#91ffb4;
	margin:0;
	padding:5px 10px;
	float:left;
	font-size:12px;
	color:#4b4b4b;
	font-weight:normal;
	position:absolute;
	left:0;
	top:0;
	opacity:0.9;
}

.list .item article p {
	display:none;
}

/* OLDER */

.list .item article.older {
	height:330px;
}

.list .item article.older h3 {
	width:calc(100% - 20px);
	font-size:70%;
	margin:0;
	padding:0 10px;
	display:block;
	float:left;
}

.list .item article.older h3 span {
	display:none;
}

.list .item article.older h3 strong {
	font-weight:normal;
	margin:0 0 5px 0;
	padding:7px 10px;
	float:right;
	color:#4b4b4b;
	overflow:hidden;
	background-color:#91ffb4;
}

/* BIG ARTICLE */

.list .item article.big {
	width:100%;
	display:block;
	margin:0 0 15px 0;
	padding:0 0 10px 0;
	float:left;
	background-color:#fff;	
}

.list .item article.big:hover {
	background-color:#fbfbfb;
}


.list .item article.big a img {
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

.list .item article.big strong img {
	width:100%;
	height:auto;
	float:left;
	display:block;
	margin:0;
	padding:0;
}

.list .item article.big h1 {
	width:calc(100% - 20px);
	font-size:130%;
	margin:0;
	padding:10px;
	display:block;
	float:left;
}

.list .item article.big h1 a {
	color:#41b767;
}

.list .item article.big h1 a:hover{
	color:#4b4b4b;
}

.list .item article.big h3 {
	width:calc(100% - 20px);
	font-size:70%;
	margin:10px 0 0 0;
	padding:0 10px;
	display:block;
	float:left;
}

.list .item article.inside_info h3 {
	padding:10px 10px 0 10px;
}

.list .item article.big h3 a {
	background-color:#91ffb4;
	margin:0 5px 0 0;
	padding:7px 10px;
	float:left;
	color:#4b4b4b;
}

.list .item article.big h3 a:hover{
	color:#fff;
	background-color:#5f5f5f;
}

.list .item article.big h3 span{
	margin:0;
	padding:7px 10px;
	display:block;
	float:left;
	color:#4b4b4b;
}

.list .item article.big p {
	width:100%;
	margin:0;
	padding:10px;
	display:block;
	float:left;
	font-size:14px;
	line-height:25px;
	text-align:justify;
}

.list .item article.inside_info p {
	padding:0px 10px 10px 10px;
}

.list .ad_300x250{
	width:300px;
	height:250px;
	display:block;
	float:left;
	margin:5px 10px 5px 0;
	padding:0;
}

.list .item article.big p img{
	max-width:725px;
	margin:0;
	padding:10px 10px 10px 0;
	display:block;
	float:left;
	text-align:center;
}

.list .item article.inside {
	width:365px;
	height:316px;
	display:block;
	margin:0 15px 15px 0;
	padding:0 0 10px 0;
	float:left;
	background-color:#fff;
}

.list .item .inside_info:hover {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

/* OLDER ARTICLE */

h2.title_older {
	width:calc(100% - 20px);
	font-size:150%;
	margin:0;
	padding:40px 10px 20px 10px;
	display:block;
	float:left;
	color:#41b767;
	font-weight:normal;
}

h2.title_older a{
	display:none;
}

h2.title_older a:hover{
	background-color:#000;
}

/*///////////////////////////*/

/* PAGES */

#pages {
	width:calc(100% - 20px);
	display:block;
	float:left;
	padding:30px 10px;
	margin:0;
	text-align:center;
}

#pages a {
	color:#4b4b4b;
	padding:5px 10px;
	margin:0 3px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}

#pages a:hover {
	background-color:#91ffb4;
	color:#000;
}

#pages a.selected {
	background-color:#000;
	color:#fff;
}

#pages a.selected:hover {
	background-color:#000;
	color:#fff;
}

#pages a.pnumber {
	display:none;
}

#pages a.next, #pages a.prev{
	padding:5px 20px;
	background-color:#91ffb4;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

#pages a.next:hover, #pages a.prev:hover{
	background-color:#000;
	color:#fff;
}

#pages a.next {
	float:right;
}

#pages a.prev {
	float:left;
}



/* DETAILS OLDER */

.details {
	width:100%;
	margin:0;
	padding:0;
	float:left;
}

/* PATH */

.path {
	width:100%;
	margin:0;
	padding:0 0 5px 0;
	float:left;
}

.path a{
	width:100%;
	margin:0;
	padding:10px 0;
	float:left;
	font-size:14px;
	color:#4b4b4b;
	background-color:#91ffb4;
	text-transform:uppercase;
	text-align:center;
}

.path a:hover {
	background-color:#5f5f5f;
	color:#fff;
}

.path span {
	display:none;
}

/* TITLE */

.details .title {
	width:100%;
	margin:0;
	padding:0 0 5px 0;
	float:left;
}

.details .title h1 {
	width:calc(100% - 20px);
	padding:5px 10px;
	font-size:150%;
	color:#4b4b4b;
	font-weight:normal;
}

/* SPECIFIC DETAILS */

.details .info {
	width:100%;
	padding:0;
	background-color:#fff;
	float:left;
	position:relative;
	margin:0;
}

.details .info .ad_300x250{
	display:none;
}

.details .info .bck_image{
	display:none;
}

.details .info .image, .details .info .image img, .details .info .image_big img {
	width:100%;
	height:auto;
	display:block;
	float:left;
	margin:0;
	padding:0;
}

.details .info .author {
	width:100%;
	display:block;
	margin:0;
	padding:15px 0;
	float:left;
	font-size:80%;
	text-align:center;
	background-color:#ccc;
}

.details .info .author a{
	color:#41b767;
}

.details .info .author a:hover{
	color:#4b4b4b;
	border-bottom:1px dotted #4b4b4b;
}

.details .info .terms{
	width:calc(100% - 20px);
	display:block;
	margin:0;
	padding:5px 10px;
	float:left;
	font-size:70%;
	text-align:justify;
	font-weight:normal;
}

.details .info h2, .details .info strong {
	width:100%;
	display:block;
	font-size:100%;
	padding:0 0 5px 0;
	font-weight:normal;
	color:#41b767;
}

.details .info strong {
	padding:5px 0 0 0;	
	font-size:16px;
}

.details .info .ad_300x250_in_description{
	width:300px;
	height:250px;
	display:block;
	margin:0 auto;
	padding:0;
}

.details .info .description{
	width:calc(100% - 20px);
	max-height:1000px;
	overflow: hidden;
	display:block;
	margin:0;
	padding:10px;
	float:left;
	position:relative;
	font-size:16px;
	color:#4b4b4b;
	text-align:justify;
	font-weight:normal;
	line-height:30px;
}

.details .info .description-full-height {

	max-height:100%;
}

.details .info .readmore{
	width:calc(100% - 40px);
	display:block;
	margin:10px 0 0 0;
	padding:5px 20px 15px 20px;
	float:left;
	position:relative;
	font-size:18px;
	color:#4b4b4b;
	text-align:justify;
	font-weight:normal;
	line-height:30px;
	text-align:center;
}

.details .info .readmore a{
	padding:8px 25px;
	font-size:18px;
	color:#fff;
	font-weight:normal;
	background-color:#41b767;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.details .info .readmore a.less{
	display:none;
}

.arrow-down {
	position:relative;
	top:14px;
	right:-10px;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;	
	border-top: 5px solid #fff;
}

.arrow-up {
	position:relative;
	top:-12px;
	right:-9px;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-bottom: 5px solid #fff;
}

/* SIZE - FILE TYPE */

.size_type {
	width:calc(100% - 20px);
	display:block;
	float:left;
	position:relative;
	padding:10px 10px;
	margin:0 0 10px 0;
	font-size:12px;
	background-color:#fff;
}

.size_type b {
	padding:5px 10px;
	display:block;
	margin:10px 0 0 0;
	float:left;
	font-weight:normal;
	background-color:#ededed;
	color:#4b4b4b;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.size_type label {
	padding:5px 10px;
	display:block;
	margin:0 10px 10px 0;
	float:left;
	font-weight:normal;
	background-color:#5f5f5f;
	color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:calc(100% - 20px);
}

.size_type span {
	padding:5px 10px;
	display:block;
	margin:10px 0 0 0;
	float:left;
}

/* DOWNLOAD AND SHARE */

.details .info .download_share {
	width:100%;
	display:block;
	float:left;
	position:relative;
	padding:10px 0;
	margin:0; 
}

.details .info .download_share span.download_button {
	width:100%;
	display:block;
	float:left;
	position:relative;
	padding:0;
	margin:0;
	font-size:110%;
}

.details .info .download_share span.download_button a{
	width:96%;
	text-align:center;
	float:left;
	position:relative;
	background-color:#41b767;
	padding:10px 0;
	margin:0 2% 10px 2%;
	color:#fff;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

.details .info .download_share span.download_button a:hover{
		background-color:#5f5f5f;
}

.details .info .download_share span.addthis {
	width:100%;
	display:block;
	float:left;
	position:relative;
	padding:10px 0;
	margin:0;
	text-align:center;
}

.details .info .download_share span.addthis strong{
	width:100%;
	float:left;
	position:relative;
	color:#41b767;
	margin:0;
	padding:0;
	text-align:right;
}

.details .info .download_share span.addthis_older {
	width:calc(100% - 20px);
	display:block;
	float:left;
	position:relative;
	padding:0 10px;
	margin:0;
	text-align:center;
}

/*////////////////////////*/

#container .right {
	display:none;
}

#block {
	display:none;
}

#modal {
	display:none;
}

@media screen and (orientation: landscape) {
	.list .item .top_populars {
		width:calc(50% - 5px);
		margin:0 0 0 5px;
		padding:0;
		float:left;
	}
	
	.list .item .top_populars ul {
		width:100%;
		margin:0;
		padding:0;
		float:left;
	}
	
	.list .item .top_populars ul li{
		width:100%;
		display:block;
		margin:0 0 7px 0;
		padding:0;
		float:left;
		background-color:#fff;
		text-align:justify;
	}
	
	.list .item .top_populars ul li a{
		width:calc(100% - 10px);
		display:block;
		margin:0;
		padding:5px 5px 0 5px;
		float:left;
		font-size:16px;
		color:#4b4b4b;
		border-bottom:5px solid #cfffca;
	}
	
	.list .item .top_populars ul li a span{
		float:left;
		width:100%;
		display:block;
		padding:6px 0;
		font-size:70%;
	}
	
	.list .item .top_populars ul li a label{
		width:calc(100% - 86px);
		float:left;
		display:block;
		background-color:#f2f2f2;
		padding:4px 10px;
		margin: 5px 0 0 0;
		font-size:10px;
		cursor:pointer;
	}
	
	.list .item .top_populars ul li a img{
		width:66px;
		height:50px;
		display:block;
		margin:0;
		padding:0;
		float:left;
	}
	
	.list .item .top_populars ul li a:hover{
		color:#000;
		border-bottom:5px solid #41b767;
	}
}

@media screen and (orientation: portrait){
	.list .item .top_populars {
		display:none;
	}
}

@media screen and (min-width: 480px){
	.list .item article {
		width:48%;
		min-height:260px;
		margin:0 1% 15px 1%;
		padding:0;
	}
	
	.list .item article.big {
		width:98%;
		margin:0 1% 15px 1%;
	}
	
	.list .item article.big h1 {
		font-size:100%;
	}
/*	
	.list .item article.recom_mobile {
		width:100%;
	}
	
	.list .item article.recom_mobile h1{
		width:calc(55% - 20px);
		display:block;
		background-color:#fff000;
		float:left;
	}
	
	.list .item article.recom_mobile h1 a{
		width:100%;
		background-color:#fff000;
		float:left;
	}
	
	.list .item article.recom_mobile a.image{
		width:45%;
		display:block;
		float:left;
		background-color:#fff000;
	}
	
	.list .item article.recom_mobile a img{
		width:100%;
		float:left;
	}
	

	.list .item article.recom_mobile p{
		width:calc(55% - 20px);
		height:calc(166px - 20px);
		display:block;
		background-color:#ff0000;
		float:left;
	}
	*/
	
	.list .item .top_populars {
		display:block;
	}
}

@media screen and (min-width: 768px){
	.list .item article, .list .item article.big {
		width:31%;
		min-height:260px;
		margin:0 1% 15px 1%;
		padding:0;
	}
	
	.list .item article.big h1 {
		font-size:100%;
	}
	
	.details .info .ad_300x250_in_description{
		padding:10px;
		float:right;
	}
	
	.list .item article.older {
		height:270px;
	}
	
	.list .item .top_populars {
		width:calc(50% - 5px);
		margin:0 0 0 5px;
		padding:0;
		float:left;
	}
	
	.list .item .top_populars ul {
		width:100%;
		margin:0;
		padding:0;
		float:left;
	}
	
	.list .item .top_populars ul li{
		width:100%;
		display:block;
		margin:0 0 7px 0;
		padding:0;
		float:left;
		background-color:#fff;
		text-align:justify;
	}
	
	.list .item .top_populars ul li a{
		width:calc(100% - 10px);
		display:block;
		margin:0;
		padding:5px 5px 0 5px;
		float:left;
		font-size:16px;
		color:#4b4b4b;
		border-bottom:5px solid #cfffca;
	}
	
	.list .item .top_populars ul li a span{
		float:left;
		width:100%;
		display:block;
		padding:6px 0;
		font-size:70%;
	}
	
	.list .item .top_populars ul li a label{
		width:calc(100% - 86px);
		float:left;
		display:block;
		background-color:#f2f2f2;
		padding:4px 10px;
		margin: 5px 0 0 0;
		font-size:10px;
		cursor:pointer;
	}
	
	.list .item .top_populars ul li a img{
		width:66px;
		height:50px;
		display:block;
		margin:0;
		padding:0;
		float:left;
	}
	
	.list .item .top_populars ul li a:hover{
		color:#000;
		border-bottom:5px solid #41b767;
	}
	
}

@media screen and (min-width: 640px){
	.list .item article.older {
		height:300px;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1199px){
	.list .item article.older {
		height:350px;
	}
}

